* {
    margin: 0;
    padding: 0;
}

@font-face {
    font-family: STIXTwoText_Medium;
    src: url('../font/STIXTwoText_Medium.ttf');
}


@font-face {
    font-family: STIXTwoText-Italic_Bold;
    src: url('../font/STIXTwoText-Italic_Bold.ttf');
}

@font-face {
    font-family: STIXTwoText_Bold;
    src: url('../font/STIXTwoText-Bold.ttf');
}

@keyframes animationScale {
    0% {
        opacity: 0;
        transform: scale(0);
    }

    90% {
        opacity: 1;
        transform: scale(1.2);
    }

    100% {
        opacity: 0;
        transform: scale(1.2);

    }
}


body {
    overflow: hidden;
    height: 100vh;
    width: 100vw;
}

#MuslimPrayers {
    width: 100vw;
    height: 100vh;
    overflow-x: hidden;
    overflow-y: auto;
    background: #fff;
    margin: 0 auto;
    position: relative;
}

.MuslimPrayers_content {
    
}

.header {
    width: 1920px;
    height: 199px;
    display: flex;
    justify-content: space-between;
    padding: 0 80px 0 140px;
    align-items: center;
    box-sizing: border-box;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translate(-50%, -200px);
    z-index: 4;
    overflow: hidden;
    opacity: 0;
}

.header::before {
    content: "";
    position: absolute;
    pointer-events: none;
    top: 0;
    left: 0;
    width: 1920px;
    height: 199px;
    background: #eef0f1b6;
    filter: blur(20px);
    opacity: 0.8;
}

.header_logo {
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    z-index: 4;
}

.header_logo span {
    font-family: STIXTwoText_Bold;
    font-size: 48px;
    color: #006a19;
    line-height: 60px;
    font-style: normal;
}

.header_logo img {
    width: 116px;
    height: 116px;
    object-fit: contain;
    margin: 0 20px;
}

.header_nav {
    display: grid;
    align-items: center;
    justify-content: center;
    column-gap: 48px;
    grid-template-columns: repeat(3, 162px);
    position: relative;
    z-index: 4;
}



.header_nav span {
    font-family: STIXTwoText_Medium;
    font-size: 24px;
    color: #000000;
    line-height: 30px;
    height: 48px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    font-style: normal;
    cursor: pointer;
}

.header_nav span a {
    text-decoration: none;
    color: inherit;
}

.header_nav span:nth-of-type(2) {
    background: linear-gradient(90deg,
            #f0cf61,
            #fae38e 20%,
            #f5be54 40%,
            #f5be4a);
    border-radius: 90px;
}


.container {
    width: 1920px;
    padding: 200px 0;
    background: url("../img/icon-6.jpg") no-repeat;
    background-size: 100% 100%;
    position: relative;
    overflow: hidden;
}

.container_6_logo {
    transform: translateY(100px);
    margin: 40px auto 0;
    opacity: 0;
    width: 1288px;
    height: 1038px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.container_6_logo img {
    width: 1288px;
    height: 1038px;
    object-fit: contain;
}

.container_6_title {
    display: flex;
    align-items: center;
    justify-content: center;
    transform: translateY(100px);
    margin: 40px auto 0;
    opacity: 0;
}

.container_6_title::after,
.container_6_title::before {
    content: '';
    width: 69.92px;
    height: 91.76px;
    background: url("../img/icon-11.png") no-repeat;
    background-size: 100% 100%;
}

.container_6_title::before {
    transform: scale(-1, 1);
}

.container_6_title span {
    font-family: STIXTwoText-Italic_Bold, STIXTwoText-Italic_Bold;
    font-weight: normal;
    font-size: 92px;
    color: #000000;
    line-height: 115px;
    text-align: center;
    font-style: italic;
    margin: 0 51px;
}

.container_6_text {
    width: 1348px;
    display: flex;
    align-items: center;
    justify-content: center;
    transform: translateY(100px);
    margin: 40px auto 0;
    opacity: 0;
    text-align: center;
}

.container_6_text span {
    font-family: STIXTwoText_Medium;
    font-size: 64px;
    color: #424242;
    line-height: 80px;
    font-style: normal;
}


.container_6_btn {
    position: absolute;
    left: 50%;
    top: 703px;
    transform: translate(-50%, 100px);
    opacity: 0;
    width: 477px;
    height: 108px;
    background: linear-gradient(90deg,
            #f0cf61,
            #fae38e 20%,
            #f5be54 40%,
            #f5be4a);
    border-radius: 90px;
    display: flex;
    align-items: center;
    justify-content: center;
    display: none;
}

.container_6_btn span {
    font-family: STIXTwoText_Bold;
    font-size: 40px;
    color: #424242;
    line-height: 1;
    text-align: center;
    font-weight: bold;
    font-style: normal;
}

.container_6_bottom {
    position: absolute;
    bottom: 70px;
    left: 50%;
    transform: translate(-50%, 100px);
    opacity: 0;
    display: flex;
    flex-direction: column;
    align-items: center;
}


.container_6_bottom span {
    font-family: STIXTwoText_Bold;
    font-size: 20px;
    color: #424242;
    line-height: 25px;
    text-align: right;
    font-style: normal;
}